#define XERR
#include "zipcheck.ih"

bool ZipCheck::inOrderTxt(string const &entry) const
{
    string target = d_path + entry;

    return d_orderTxt.contains(target);

//        find(d_orderTxt.begin(), 
//             d_orderTxt.end(),      target
//        )
//        != d_orderTxt.end();
}

